




#quest-box section{
      width: 1000px;
    margin: 30px auto 50px;
    text-align: center;
    font-family: 'Museo Sans';
}
#quest-box-h{
      font-weight: 700;
    font-size: 36px;
    line-height: 70px;
    color: #161616;
    margin-top: 57px;
    text-align: center;
    margin-bottom: 0px;
}
#quest-box-u{
      font-family: 'BanderaPro';
    font-size: 29px;
    font-weight: 400;
    line-height: 37px;
    margin-bottom: 12px;
    color: #555;
}
#quest-box-t{
      font-weight: 600;
    font-size: 32px;
    line-height: 37px;
    color: #e2320b;
    text-align: center;
    margin-bottom: 0px;
}
#quest-box section p{
      line-height: 28px;
    font-size: 20px;
    color: #111;
    margin-top: 8px;
}

#polit{
  padding: 20px;
    background: #fff;
    margin-top: 20px;
}
#polit p{
      text-align: left;
    font-family: 'Museo Sans';
}
#polit h3{
      font-family: 'Museo Sans';
    font-size: 20px;
    margin-top: 20px;
    font-weight: 600;
}

#delivery-box{
  font-family: 'Museo Sans';
}
#delivery-box section{
   width: 1000px;
    margin: auto;
    text-align: center;
    
}

#delivery-ul{
      margin: 20px 0px;
    padding: 0;
    list-style: none;
}
#delivery-ul li{
      width: 300px;
    display: inline-block;
    vertical-align: top;
}
#delivery-ul li#lst-del{
width: 350px;
}
  
#delivery-ul div{
  font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 11px;
    margin-top: 23px;
}
#delivery-ul p{
         margin: 15px 0px;
    color: #666;
}
#delivery-ul b{
    font-weight: 600;
    color: #232323;
    display: inline-block;
    padding: 0px 10px;
    line-height: 28px;
    font-size: 18px;
}

#right-h3{
        float: left;
    width: 300px;
}
#pftt{
        font-size: 14px;
    line-height: 16px;
    margin-bottom: 10px;
}
#pay-box{
    font-family: 'Museo Sans';

}
#pay-box section{
     width: 1000px;
    margin: 50px auto 0px;
    text-align: center;
}

#oplata-ul{
        margin: 20px 0px;
    padding: 0;
    list-style: none;
}
#oplata-ul li{
        width: 300px;
    display: inline-block;
    vertical-align: top;
}
#oplata-ul li div{
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 11px;
    margin-top: 23px;
}
#oplata-ul li p{
           margin: 15px 0px;
    color: #666;
}






footer{
     background: #eee;
}
footer>div{
      padding: 20px 0px;
    text-align: center;
    font-size: 16px;
    color: #111111;
        font-family: 'Museo Sans';
    line-height: 20px;
    width: 1000px;
    margin: auto;
}
#footer-left{
    width: 309px;
    float: left;
    padding-left: 38px;
    background-repeat: no-repeat;
    text-align: left;
    color: #444;
}
#footer-left p{
   margin-top: 30px;
    font-size: 13px;
}
#names-foot{
      font-size: 46px;
      font-family: 'Museo Sans';
    font-weight: 600;
    color: #6d6d6d;
    line-height: 46px;
}
#p-foot{
      color: #6d6d6d;
}


#footer-center{
      width: 246px;
    float: left;
    margin-left: 58px;
    text-align: left;
}
#footer-center ul{
  line-height: 30px;
}

#footer-center ul a{
      font-family: 'Museo Sans';
    font-weight: 400;
    color: #686868;
    font-size: 15px;
}
#footer-right{
      width: 288px;
    float: right;
    text-align: right;
}
#phone-foot{
    font-family: 'Museo Sans';
    font-size: 27px;
    line-height: 32px;
    color: #666;
}
#phone-foot img{
vertical-align: top;
  }
#email-foot{
  margin: 10px 0px;
}
#email-foot a{
  color: #333;
}
#rek-foot{
      margin-top: 30px;
    font-size: 13px;
}
.box-podd{
    width: 954px;
    margin: 20px auto;
    padding: 20px;
    border: 3px solid #ffee02;
}



#quest-box-u span{
  color: #e2320b;
}
#quest-box-t span{
      display: inline-block;
    vertical-align: top;
}

#form-rev-box{
      margin-bottom: 40px;
    padding: 18px;
    border-radius: 5px;
    border: 4px solid #f9e97a;
    text-align: center;
    background: #fff;
}
#form-rev-h{
      font-weight: 500;
    font-size: 28px;
    line-height: 45px;
    color: #161616;
    text-align: center;
    margin-bottom: 20px;
}
#form-rev{
      text-align: left;
}
#form-rev select{
  font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #929292;
    border-radius: 4px;
    
    color: #252525;
}
#form-rev select{

}
#form-rev select option:first-child {
    color: #999;
}
#form-rev input[type='text']{
      font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #7d7d7d;
    border-radius: 4px;
    margin-left: 11px;
    width: 207px;
}
#form-rev input[type='submit']{
      margin: 144px 0px 0px 13px;
    vertical-align: top;
    line-height: 40px;
    border-radius: 5px;
    padding: 0px 10px;
    background: #ffd511;
    color: #141414;
    border: 0;
    display: inline-block;
    font-family: 'Museo Sans';
    font-size: 18px;
    cursor: pointer;
    margin-left: 12px;
    font-weight: 500;
    text-decoration: none;
    width: 224px;
}
#form-rev textarea{
      font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #7d7d7d;
    border-radius: 4px;
    width: 652px;
    margin-top: 16px;
    height: 150px;
}

#mapdelivery {
    width: 1000px;
    margin: 20px auto;
    padding: 26px;
}
#mapdelivery-h {
    line-height: 70px;
     font-family: 'Museo Sans';
    font-size: 33px;
    margin-top: 30px;
    font-weight: 600;
    text-align: center;
}
#del-city {
    padding-bottom: 20px;
    border-bottom: 1px solid #adadad;
}
#del-city-left {
    width: 478px;
    text-align: center;
    float: left;
}
#del-city-right {
    width: 480px;
    float: left;
    margin-left: 40px;
    text-align: center;
}
#del-city-left-h, #del-city-right-h {
    margin-bottom: 15px;
    text-align: center;
    color: #101010;
    letter-spacing: 0px;
   font-family: 'Museo Sans';
    font-size: 26px;
    margin-top: 30px;
    font-weight: 300;
}
#map-m, #map-k {
    height: 400px;
}

#tit-click{
      line-height: 40px;
    font-size: 23px;
    border-bottom: 1px solid #626262;
    margin-bottom: 20px;
    font-family: 'Museo Sans';
}
.remodal_text{
      font-family: 'Museo Sans';
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 23px;
}

#contact-form2 .row-f, #contact-form3 .row-f, #contact-form4 .row-f{
  margin-bottom: 20px;
}
#contact-form2 input[type='text'], #contact-form3 input[type='text'], #contact-form4 input[type='text']{
  font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #7d7d7d;
    border-radius: 4px;
    margin-left: 11px;
    width: 207px;
 
}
#contact-form2 input[type='submit'], #contact-form3 input[type='submit'], #contact-form4 input[type='submit']{
      vertical-align: top;
    line-height: 40px;
    border-radius: 5px;
    padding: 0px 10px;
    background: #ffd511;
    color: #141414;
    border: 0;
    display: inline-block;
    font-family: 'Museo Sans';
    font-size: 18px;
    cursor: pointer;
    margin-left: 12px;
    font-weight: 500;
    text-decoration: none;
    width: 224px;
}

#contact-form2 label.error, #contact-form3 label.error, #contact-form4 label.error{
      display: block;
    font-family: 'Museo Sans';
    font-size: 13px;
    color: red;
}

#deliv-form label.error{
  display: none !important;
}
#deliv-form input[type='text'].error{
  border: 1px solid red;
}
.uz-dt{
      vertical-align: top;
    line-height: 40px;
    border-radius: 17px;
    padding: 0px 30px;
    background: #ffd511;
    color: #141414;
    border: 0;
    display: inline-block;
    font-family: 'Museo Sans';
    font-size: 18px;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none;
    margin-top: 17px;
}
.uz-dt:hover{
  opacity: .8;
  }


  #box-kmpl{
      width: 1000px;
    margin: 40px auto;
    font-family: 'Museo Sans';
    text-align: center;
}
#box-kmpl h2{
      font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #161616;
    margin-top: 84px;
    text-align: center;
    margin-bottom: 40px;
}
.kompl-left{
    float: left;
    width: 550px;
    text-align: left;
}
.kompl-left img{
    width: 518px;
}
.kompl-right{
    float: right;
    width: 428px;
    text-align: left;
}
.kompl-right h3{
  font-weight: 600;
    font-size: 23px;
    line-height: 44px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
}
.kompl-right ul{
      line-height: 25px;
    color: #333;
    list-style: square;
    margin-left: 30px;
}

#sales{
  font-family: 'Oswald';
    line-height: 59px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 34px;
    margin-top: 20px;
    background: #ffdc60;
}
#sales span#c-sale{
  display: inline-block;
    margin-right: 30px;
    font-weight: 600;
}
#sales span#o-sale{
      text-decoration: line-through;
    font-size: 26px;
    color: #382c00;
}
#im-rf{
  -webkit-filter: grayscale(0%);
    width: 17px;
    float: none;
    border: 1px solid #d2d2d2;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
}
#ftrf{
      margin-top: 10px;
    color: #333;
    font-size: 14px;
    border-top: 1px solid #a8a8a8;
    padding-top: 9px;
}
#box-form-top{
width: 342px;
    padding: 0;
    font-family: 'Museo Sans';
    background: rgba(228, 226, 226, 0.11);
    border-radius: 5px;
    overflow: hidden;
    position: absolute;
    right: 14px;
    top: 315px;
    border: 1px solid #e7cb12;
}

#form1-titley{
    font-weight: 500;
    font-size: 16px;
    line-height: 27px;
    color: #2a2a2a;
    padding: 10px 0px 2px;
    margin-bottom: 10px;
}
#form1-titley span {
    display: block;
    font-weight: 600;
    font-size: 19px;
}
#box-form-top input[type='text']{
    font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #f2ce00;
    border-radius: 4px;
    width: 246px;
    margin-top: 20px;
}



#box-form-top button span{
    display: block;
}

#p-phone-1{
  font-size: 13px;
    color: #414141;
    line-height: 15px;
    padding: 10px;
}

#one-sc{
  
}

#box-dop{
      width: 1000px;
    margin: 40px auto;
    font-family: 'Museo Sans';
    text-align: center;
}
#box-dop h2{
      font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #161616;
    margin-top: 84px;
    text-align: center;
    margin-bottom: 40px;
}
.dop-box-item{
      margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #b2b2b2;
}
.dop-left{
      width: 550px;
    float: left;
}
.dop-right{
      width: 400px;
    float: left;
    text-align: left;
   padding-top: 20px;
}
.dop-right h3{
      font-weight: 600;
    font-size: 23px;
    line-height: 44px;
    margin-bottom: 20px;
    border-bottom: 1px solid #333;
}
.dop-right p{
      font-size: 18px;
    line-height: 22px;
}
.dop-right p span{
  
}
.sale-dop{
      font-family: 'Oswald';
    line-height: 59px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 34px;
    margin-top: 20px;
    background: #ffdc60;
    font-weight: bold;
}
.im-otz{
    width: 300px;
    margin: 10px 20px 0px 0px;
    float: left;
}

#to-mail{
      background-image: url(../images/fon-rc.jpg);
    background-repeat: no-repeat;
    min-height: 300px;
    background-position: center top;
    padding-top: 94px;
}
#to-mail section{
  width: 509px;
    padding: 24px;
    padding-left: 165px;
    margin: 0px auto;
    background-image: url(../images/instr.png);
    background-size: 121px;
    background-repeat: no-repeat;
    background-position: 20px;
    font-family: 'Museo Sans';
    text-align: left;
}
#to-mail section div{
      font-weight: 600;
    font-size: 21px;
    line-height: 44px;
    color: #161616;
}
#to-mail section p{
      line-height: 20px;
    margin-bottom: 17px;
}
#form-email-quick{
  
}
#form-email-quick input[type='text']{
      font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #7d7d7d;
    border-radius: 4px;
    width: 207px;
}
#form-email-quick input[type='submit']{
      vertical-align: top;
    line-height: 37px;
    border-radius: 5px;
    padding: 0px 30px;
    background: #ffd511;
    color: #141414;
    border: 0;
    display: inline-block;
    font-family: 'Museo Sans';
    font-size: 18px;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none;
    margin-left: 10px;
}
#form-email-quick label.error{
display: none !important
}
#form-email-quick input[type='text'].error{
border: 1px solid red;
}
#sezon-beg{
    position: absolute;
    right: 14px;
    top: 256px;
    z-index: 999;
    line-height: 48px;
    font-family: 'Museo Sans';
    font-weight: 700;
    font-size: 17px;
    text-align: center;
    padding: 0px 31px;
    color: #101010;
    border-radius: 4px;
    background: #fde43b;
}

#img-mainer{
        width: 773px;
    position: absolute;
    left: 7px;
    top: 95px;
}

#sezon-beg img{
    height: 60px;
    display: inline-block;
    vertical-align: top;
}

#sezon-beg span{
        display: block;
}
#old-sale{
    text-decoration: line-through;
    font-size: 26px;
    color: #8b8b8b;
    font-family: 'Oswald';
    line-height: 30px;
    border-radius: 5px;
    padding: 0px 20px;
}
#new-sale{
        display: inline-block;
    font-weight: 500;
    font-family: 'Oswald';
    line-height: 45px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 34px;
    margin-top: 0px;
    color: #282828;
}
.dop-left img{
     
}
#list-sh{
        margin: 35px 0px;
}
#list-sh li{
        display: inline-block;
    margin-right: 20px;
}
#list-sh li a{
    display: inline-block;
}
#list-sh li a img{
    border-radius: 4px;
}
#bl-15ban{
    position: absolute;
    top: 155px;
    left: 573px;
    padding: 10px 20px;
    padding-left: 50px;
    font-family: 'Museo Sans';
    font-weight: 600;
    line-height: 25px;
    background: #fde43b;
    border-radius: 19px;
    font-size: 19px;
    background-image: url(../images/time.png);
    background-repeat: no-repeat;
    background-position: 10px;
}
#tri1{
        width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 15px;
    border-color: #d1b918 transparent transparent transparent;
    position: absolute;
    top: 200px;
    left: 620px;
}
#list-vozm{
        z-index: 99;
    position: absolute;
    text-align: left;
    top: 163px;
    left: -35px;
}
#list-vozm li{
        height: 82px;
    text-align: left;
}
#list-vozm li img{
    float: left;
    height: 50px;
}
#list-vozm li>div{
        padding-top: 6px;
    float: left;
    margin-left: 7px;
}
#list-vozm#list-vozm li>div div{
        font-family: 'Museo Sans';
    font-weight: 600;
    line-height: 25px;
    display: inline-block;
    border-bottom: 1px solid #989898;
    margin-bottom: 5px;
}
#list-vozm#list-vozm li>div p{
        font-family: arial;
    font-style: italic;
    color: #424242;
    font-size: 15px;
}
#list-sh2{
        margin: 30px 0px;
    text-align: left;
}
#list-sh2 li{
        width: 308px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 35px;
    text-align: center;
}

#list-sh2 li a img{
        height: 234px;
    border-radius: 6px;
}
#list-sh2 li div{
        font-weight: 600;
    font-size: 20px;
    line-height: 42px;
    margin-bottom: 15px;
    border-bottom: 1px solid #333;
}
#list-sh2 li p{
        line-height: 22px;
    color: #333;
}
#list-sh2 li#krep img{
        height: 154px;
    margin: 40px 0px;
}

.p-abs{
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 24px;
}
.s-boxr{
        width: 1000px;
    margin: 80px auto;
}
.s-boxr h2{
    line-height: 53px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 26px;
    margin-top: 20px;
    background: #e6e3d5;
    font-weight: 600;
    font-family: 'Museo Sans';
}
.s-boxr p{
        font-family: 'Museo Sans';
    margin-top: 18px;
    font-size: 17px;
    line-height: 23px;
}
.s-boxr .s-boxr-left{
float: left;
    width: 414px;
    text-align: center;
}
.s-boxr .s-boxr-left img{
width: 427px;
}
.s-boxr .s-boxr-right{
    width: 526px;
    float: left;
    padding-left: 46px;
}

#im-plast{
    width: 400px;
}
#im-last{
       width: 350px;
}
#tipa-h2{
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: #161616;
    margin-top: 84px;
    text-align: center;
    margin-bottom: 40px;
    font-family: 'Museo Sans';
}

.box-form{
width: 1000px;
    margin: 40px auto;
    height: 370px;
    border-radius: 4px;
    background-image: url(../images/fon-forms.jpg);
    background-repeat: no-repeat;
    overflow: hidden;
    border: 0;
    box-shadow: 0px 0px 46px #dadada;
}
.left-form{
float: left;
    width: 324px;
    text-align: center;
    padding: 10px;
}
.right-form{
        float: right;
    width: 347px;
    padding: 10px;
    padding-right: 0px;
}
.left-form-sezon{
        line-height: 41px;
    font-family: 'Museo Sans';
    font-weight: 600;
    font-size: 19px;
    text-align: center;
    padding: 0px 0px;
    color: #101010;
    border-radius: 4px;
    background: #fde43b;
    margin-bottom: 6px;
}
.left-form-sezon-titley{
   font-weight: 500;
    font-size: 17px;
    line-height: 21px;
    color: #0b0b0b;
    margin-bottom: 4px;
    font-family: 'Museo Sans';
}
.h2-t-forms{
        line-height: 51px;
    padding-top: 0;
    font-weight: 500;
    font-size: 35px;
    color: rgba(6, 6, 6, 0.97);
    text-align: center;
    letter-spacing: -0.5px;
    font-family: 'Oswald';
}
.sld18{
    font-family: 'Museo Sans';
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}
#new-sale3{
        font-family: 'Oswald';
    font-size: 20px;
    margin-top: 6px;
    margin-bottom: 15px;
    color: #c30606;
}
#old-sale3{
        text-decoration: line-through;
    display: inline-block;
    margin-top: 10px;
    margin-right: 20px;
    font-family: 'Oswald';
    color: #666;
}
#new-sales3{
        font-weight: 500;
    font-size: 35px;
    font-family: 'Oswald';
}
#box-litrs3{
        margin-top: 10px;
}
.ch-vols{
    display: inline-block;
    line-height: 24px;
    padding: 0px 20px;
    font-family: 'Oswald';
    background: #00000029;
    margin: 0px 4px;
    border-radius: 5px;
    cursor: pointer;
}
.act-vols{
        background: #e1ac26;
}
.left-form-sezon-titley span{
        display: block;
    font-weight: 600;
    font-size: 19px;
}
.old-sale{
    text-decoration: line-through;
    font-size: 26px;
    color: #8b8b8b;
    font-family: 'Oswald';
    line-height: 30px;
    border-radius: 5px;
    padding: 0px 20px;
}
.new-sale{
    display: inline-block;
    font-weight: 500;
    font-family: 'Oswald';
    line-height: 45px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 34px;
    margin-top: 0px;
    color: #282828;
}
.list-inputs{
    
}
.list-inputs input[type='text']{
font-family: 'Museo Sans';
    font-size: 16px;
    padding: 8px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    width: 224px;
    margin-top: 20px;
    text-align: center;
}
.list-inputs button{
    vertical-align: top;
    line-height: 24px;
    border-radius: 7px;
    background: #e1ac26;
    color: #ffffff;
    width: 241px;
    display: inline-block;
    font-size: 26px;
    border: 0;
    cursor: pointer;
    font-weight: 500;
    box-shadow: 0px 8px 0px #b48205;
    padding: 7px 0px;
    text-decoration: none;
    margin-top: 9px;
    margin-bottom: 5px;
    font-family: 'Oswald';
    text-align: center;
}
.list-inputs button span{
display: block;
    font-size: 18px;
}
.list-dlvr{
    
}
.list-dlvr1{
        padding: 7px;
    padding-left: 62px;
    background-repeat: no-repeat;
    line-height: 50px;
    font-weight: 500;
    font-size: 16px;
    background-position: 6px;
    margin-top: 0px;
    font-family: 'Museo Sans';
    background-image: url(../images/truck.png);
}
.list-dlvr2{
    padding: 7px;
    padding-left: 62px;
    background-repeat: no-repeat;
    line-height: 50px;
    font-weight: 500;
    font-size: 16px;
    background-position: 6px;
    margin-top: 0px;
    font-family: 'Museo Sans';
    background-image: url(../images/check.png);
}
.list-dlvr3{
   padding: 7px;
    padding-left: 62px;
    padding-right: 0;
    background-repeat: no-repeat;
    line-height: 50px;
    font-weight: 500;
    font-size: 16px;
    background-position: 6px;
    margin-top: 0px;
    font-family: 'Museo Sans';
    background-image: url(../images/tools.png); 
}
.p-phones{
        font-weight: 400;
    font-size: 13px;
    line-height: 19px;
    color: #2a2a2a;
    font-family: 'Museo Sans';
    margin-left: 20px;
    margin-right: 17px;
    padding-top: 13px;
}
#form1 label.error, #form2 label.error, #form3 label.error, #form4 label.error,
#form1 label.valid, #form2 label.valid, #form3 label.valid, #form4 label.valid{
  display: none !important;
}
#form1 input[type='text'].error, #form2 input[type='text'].error, #form3 input[type='text'].error, #form4 input[type='text'].error{
  border: 1px solid red;
}

#form-rev label.error{
  display: none !important;
}
#form-rev input[type='text'].error, #form-rev textarea.error, #form-rev select.error{
  border: 1px solid red;
}
.modalInner{
  display: none;
}

.offer{
    width: 760px;
    margin: 0 auto;
    padding: 25px;
    background: #fff;
}


#h-offer{
    position: relative;
    text-align: center;
font-family: 'Museo Sans';
    font-weight: 500;
    font-size: 28px;
    padding-bottom: 10px;
    border-bottom: 1px solid #a2a2a2;
}
#h-offer span{
     position: absolute;
    top: -23px;
    right: -16px;
    font-size: 18px;
    font-weight: 300;
    font-family: tahoma;
    cursor: pointer;
}
.offer ul{
         text-align: center;
    margin-top: 20px;
}
.offer ul li{
        display: inline-block;
    vertical-align: top;
    width: 237px;
   font-family: 'Museo Sans';
}
.offer ul li img{
    height: 300px;
}
.offer ul li div{
        font-weight: 600;
    font-size: 26px;
    line-height: 42px;
}
.offer ul li p{
     font-family: 'Museo Sans';
    font-weight: 500;
    font-size: 24px;
    padding: 0;
    margin: 0;
}
.offer ul li span{
        padding: 7px 10px;
    border-radius: 4px;
    background: #02bc79;
   font-family: 'Museo Sans';
    color: #FFF;
    font-weight: 500;
    border: 0;
    margin-top: 10px;
    text-align: center;
    width: 175px;
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    text-decoration: none;
}
.offer ul li a{
  color: #333;
  text-decoration: none;
    }

@media screen and (max-width: 600px) {

  #srok , #right-h{
    display: none;
  }
  header>div {
       width: 90%;
    margin: 5%;
  }
  #left-h {
    float: none;
    width: 100%;
    line-height: 18px;
    margin-bottom: 10px;
}
#right-h2 {
    float: none;
    width: 100%;
    margin: 5% 0px;
    text-align: center;
    padding-top: 10px;
    border-top: 1px solid #bebebe;
}
#box-one {
    width: 100%;
    margin: auto;
    text-align: center;
    min-height: auto;
    position: relative;
}
#box-one h1 {
    font-weight: 600;
    font-size: 22px;
    color: #161616;
    margin-top: 10px;
    line-height: 22px;
    letter-spacing: -0.5px;
    font-family: 'Museo Sans';
}
#und-h1 {
    font-family: 'BanderaPro';
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    color: #555;
    margin-top: 8px;
}
#bl-15ban, #tri1, #list-iv{
        display: none !important;
}
#list-vozm {
    z-index: 99;
    position: relative;
    text-align: left;
    top: auto;
    left: auto;
}
#sezon-beg{
        position: relative;
    left: 0;
    top: auto;
}
#box-form-top{
    width: 90%;
    margin: 5%;
    position: relative;
    right: auto;
    top: auto;
}
#bx-pogreb, #bx-pogreb2 {
    padding: 20px;
    text-align: center;
    background: #000;
    margin: 20px 0px;
}
#bx-pogreb section, #bx-pogreb2 section {
    width: 100%;
    margin: 0px auto;
}
#bx-pogreb section img, #bx-pogreb2 section img {
    float: none;
    width: 100%;
    border-radius: 4px;
}
#bx-pogreb-t, #bx-pogreb-t2 {
    float: none;
    margin-left: 0px;
    color: #fff;
    width: 100%;
}
#bx-pogreb-t-1, #bx-pogreb-t-12 {
    font-family: Banderapro;
    font-size: 25px;
    margin-top: 14px;
    font-weight: 500;
    line-height: 25px;
}
#bx-pogreb-t-2, #bx-pogreb-t-22 {
    font-family: Banderapro;
    font-size: 23px;
    margin-top: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #f8e562;
}
#bx-pogreb-t a, #bx-pogreb-t2 a {
    vertical-align: top;
    line-height: 37px;
    border-radius: 17px;
    padding: 0px 10px;
    background: #ffd511;
    color: #141414;
    border: 0;
    display: inline-block;
    font-family: 'Museo Sans';
    font-size: 18px;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none;
    margin-top: 18px;
}

#box-kmpl {
    width: 100%;
    margin: 0px auto;
    font-family: 'Museo Sans';
    text-align: center;
}
#box-kmpl h2 {
    font-weight: 700;
    font-size: 23px;
    line-height: 22px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.p-abs {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
}
.kompl-left {
    float: none;
    width: 100%;
    text-align: left;
}
.kompl-left img {
    width: 100%;
}
.kompl-right {
    float: none;
    width: 100%;
    text-align: center;
}
.kompl-right h3 {
    font-weight: 600;
    font-size: 19px;
    line-height: 40px;
    margin-bottom: 16px;
    border-bottom: 1px solid #333;
}
.kompl-right ul {
    text-align: left;
}
#sales {
    border-radius: 0px;
}
#list-sh2 {
    margin: 20px;
    text-align: center;
}
#list-sh2 li {
    width: 100%;
    margin-right: 0px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 35px;
    text-align: center;
}
#list-sh2 li div {
    font-weight: 600;
    font-size: 20px;
    line-height: 42px;
    margin-bottom: 5px;
    border-bottom: 1px solid #333;
}
#list-sh2 li p {
    line-height: 20px;
    color: #333;
}

#box-dop {
    width: 90%;
    margin: 5%;
    font-family: 'Museo Sans';
    text-align: center;
}
#box-dop h2 {
    font-weight: 700;
    font-size: 23px;
    line-height: 22px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 15px;
}
.p-abs {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 20px;
}
.dop-box-item {
    margin-bottom: 30px;
    padding-bottom: 40px;
    border-bottom: 1px solid #b2b2b2;
}
.dop-left {
    width: 100%;
    float: none;
}
.dop-left img {
    height: auto;
    width: 100%;
}
.dop-right {
    width: 100%;
    float: none;
    text-align: left;
    padding-top: 0px;
}
.dop-right h3 {
    font-weight: 600;
    font-size: 23px;
    line-height: 35px;
    margin-bottom: 10px;
    border-bottom: 1px solid #333;
}
.dop-right p {
    font-size: 16px;
    line-height: 21px;
}
.sale-dop {
    font-family: 'Oswald';
    line-height: 59px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 34px;
    margin-top: 10px;
    background: #ffdc60;
    font-weight: bold;
}
#list-sh {
    margin: 20px 0px;
}
#list-sh li {
    display: inline-block;
    margin-right: 0px;
}
#list-sh li a img {
    border-radius: 4px;
    width: 100%;
}
.box-form {
    width: 100%;
    margin: 40px auto;
    height: auto;
    border-radius: 0px;
    background-image: none;
    background-repeat: no-repeat;
    overflow: hidden;
    border: 1px solid #c8c8c8;
}
.left-form {
    float: none;
    width: 90%;
    text-align: center;
    padding: 5%;
}
.left-form-sezon {
    line-height: 41px;
    font-family: 'Museo Sans';
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    padding: 0px 0px;
    color: #101010;
    border-radius: 4px;
    background: #fde43b;
    margin-bottom: 6px;
}
.list-inputs input[type='text'] {
    width: 70%;
}

.list-inputs button {
    width: 80%;
}
.right-form {
    float: none;
    width: 90%;
    padding: 5%;
    margin-right: 0;
    padding-top: 0px;
}
.list-dlvr1, .list-dlvr2, .list-dlvr3 {
    margin-top: 0px;
}
.p-phones {
    padding-top: 0px;
}

#tipa-h2 {
    font-family: 'Museo Sans';
    font-weight: 700;
    font-size: 23px;
    line-height: 22px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 15px;
}
.s-boxr {
    width: 100%;
    margin: 30px auto;
}
.s-boxr .s-boxr-left {
    float: none;
    width: 100%;
    text-align: center;
}
.s-boxr .s-boxr-left img, #im-plast {
    width: 90%;
}
.s-boxr .s-boxr-right {
    width: 90%;
    float: none;
    padding: 5%;
}
.s-boxr h2 {
    line-height: 38px;
    border-radius: 5px;
    padding: 0px 20px;
    font-size: 22px;
    margin-top: 0px;
    background: #e6e3d5;
    font-weight: 600;
    font-family: 'Museo Sans';
}
.s-boxr p {
    font-family: 'Museo Sans';
    margin-top: 10px;
    font-size: 15px;
    line-height: 23px;
}
#to-mail{
    display: none;
}

#box-cook {
    width: 100%;
    margin: 40px auto;
    font-family: 'Museo Sans';
    text-align: center;
}
#box-cook h2 {
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 7px;
}
.und-h2 {
    font-family: 'BanderaPro';
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 10px;
    color: #313131;
}
#box-cook ul li {
    display: inline-block;
    width: 90%;
    margin: 5%;
    position: relative;
}
#box-cook ul li span {
    display: inline-block;
    position: absolute;
    padding-left: 38px;
    z-index: 10;
    left: 9%;
    top: 10px;
    line-height: 33px;
    font-weight: 500;
    font-family: 'BanderaPro';
    color: #fff;
    background-repeat: no-repeat;
    font-size: 20px;
    background-image: url(../images/clock.png);
}
#box-cook ul li div {
    position: absolute;
    z-index: 10;
    color: #ffea58;
    font-size: 19px;
    font-weight: 500;
    left: 5%;
    line-height: 40px;
    top: 173px;
    font-family: 'BanderaPro';
    border-radius: 0px 5px 5px 0px;
    padding: 0px 20px;
    background: rgba(12, 12, 12, 0.7);
}
#box-cook ul li img {
    border-radius: 5px;
    width: 90%;
}
#box-reviews {
    width: 100%;
    margin: 0px auto;
    font-family: 'Museo Sans';
}

#box-reviews h2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;
    color: #161616;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 34px;
}
#box-reviews ul li {
    padding: 4%;
    margin: 4%;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #f9e97a;
    margin-bottom: 30px;
}
.rev-contact span {
    display: inline-block;
    line-height: 25px;
    vertical-align: top;
    font-size: 16px;
}
.rev-p {
    line-height: 22px;
    font-size: 16px;
    color: #111;
}
.rev-time {
    line-height: 31px;
    font-size: 15px;
    color: #555;
    font-style: italic;
    font-family: arial;
}
#delivery-box section {
    width: 100%;
    margin: auto;
    text-align: center;
}
#delivery-box h2 {
    font-family: 'Museo Sans';
    margin: 0;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 7px;
}
#delivery-box img{
    width: 90%;
}
#delivery-ul {
    margin: 20px 0px;
    padding: 0;
    list-style: none;
}
#delivery-ul li {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}
#delivery-ul div {
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 5px;
    margin-top: 10px;
}
#delivery-ul p {
    margin: 5px 0px;
    color: #666;
}
#delivery-ul b {
    font-weight: 600;
    color: #232323;
    display: inline-block;
    padding: 0px 10px;
    line-height: 25px;
    font-size: 18px;
}
#pay-box section {
    width: 100%;
    margin: 45px auto 0px;
    text-align: center;
}
#pay-box section h2 {
    font-family: 'Museo Sans';
    margin: 0;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 7px;
}
#pay-box img{
    width: 100%;
}
#pay-box section {
    width: 100%;
    margin: 45px auto 0px;
    text-align: center;
}
#pay-box section h2 {
    font-family: 'Museo Sans';
    margin: 0;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #161616;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 7px;
}
#oplata-ul {
    margin: 20px 0px;
    padding: 0;
    list-style: none;
}

#oplata-ul li div {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 5px;
    margin-top: 10px;
}
#oplata-ul li p {
    margin: 4px 0px;
    color: #666;
}
#oplata-ul li {
    width: 90%;
    display: inline-block;
    vertical-align: top;
}
#mapdelivery {
width: 90%;
    margin: 10px auto;
    padding: 4%;
}
#mapdelivery-h {
    line-height: 40px;
    font-family: 'Museo Sans';
    font-size: 21px;
    margin-top: 0px;
    font-weight: 600;
    text-align: center;
}
#del-city-left {
    width: 100%;
    text-align: center;
    float: none;
}
#del-city-left-h, #del-city-right-h {
    margin-bottom: 15px;
    text-align: center;
    color: #101010;
    letter-spacing: 0px;
    font-family: 'Museo Sans';
    font-size: 26px;
    margin-top: 30px;
    font-weight: 300;
}
#map-m, #map-k {
    height: 220px;
    width: 100%;
}
#del-city-right {
    width: 100%;
    float: none;
    margin-left: 0;
    text-align: center;
}
#quest-box section {
    width: 100%;
    margin: 8px auto 35px;
    text-align: center;
    font-family: 'Museo Sans';
}
#quest-box-h {
    font-weight: 700;
    font-size: 25px;
    line-height: 39px;
    color: #161616;
    margin-top: 7px;
    text-align: center;
    margin-bottom: 0px;
}
#quest-box-u {
    font-family: 'BanderaPro';
    font-size: 19px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 12px;
    color: #555;
}
#quest-box-t span {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
}
#quest-box section p {
    line-height: 21px;
    font-size: 15px;
    color: #111;
    margin-top: 8px;
}
footer>div {
    padding: 15px 0px;
    text-align: center;
    font-size: 16px;
    color: #111111;
    font-family: 'Museo Sans';
    line-height: 20px;
    width: 100%;
    margin: auto;
}
#footer-left {
    width: auto;
    float: none;
    padding-left: 38px;
    background-repeat: no-repeat;
    text-align: left;

    background-position: 18px 0px;
    color: #444;
 background-image: url(../images_rodnik/rd-lg.png);

}
#names-foot {
    font-size: 46px;
    font-family: 'Museo Sans';
    font-weight: 600;
    color: #6d6d6d;
    line-height: 46px;
}
#footer-left p {
    margin-top: 13px;
    font-size: 13px;
}
#footer-center {
    width: 82%;
    float: none;
    margin-left: 18%;
    text-align: left;
}
#footer-right {
    width: auto;
    float: none;
    text-align: left;
    margin-top: 20px;
    padding-left: 71px;
}
#phone-foot {
    font-family: 'Museo Sans';
    font-size: 19px;
    line-height: 32px;
    color: #666;
}
#email-foot {
    margin: 8px 0px;
}
#rek-foot {
    margin-top: 12px;
    font-size: 13px;
}
#img-mainer {
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
}
#to-rew, #form-rev-box{
    display: none;
}
#srok{
    width: 100% !important;
}
.remodal {
    box-sizing: border-box;
    width: 90%;
    margin-bottom: 10px;
    padding: 5%;
    transform: translate3d(0, 0, 0);
    color: #2b2e38;
    background: #fff;
}
#left-h img#lgwen {
    width: 53px;
    float: left;
    margin-right: 4px;
}
.im-otz{
  width: 90%;
    margin: 5%;
    float: none;
}
#bl-new, #tri2{
    display: none;
}

#right-h3 {
    float: none;
    width: 100%;
    text-align: center;
}

}
